/* CSS Document */
.SearchResPic {
float:left;
width:112px;
margin:15px 6px 3px 24px;
height:auto;
overflow:hidden;
position:relative; /* 加此行为了解决IE6下overflow:hidden超宽不隐藏 */
}
.SearchResPic ul {
list-style-type:none;
margin:2px 0 0 0;
padding:1px 0;

}
.SearchResPic ul li{
list-style-type:none;
margin:0;
padding:0;
float:left;
line-height:18px;
}
.SearchResPic li a.ybpic {
list-style-type:none;
clear:both;
}
.SearchResPic li a.ybpic img {
border:solid 3px #CC9966;
cursor:url('../images/fdj.cur')
}
.SearchResPic li a.ybcom {
position:relative;
white-space: nowrap;
text-decoration:none;
color: #FFCC99;
font-family: "Arial", "Helvetica", "sans-serif";
font-size:10pt;
font-weight:normal;
}
.ybPage {
float:right;
width:auto;
height:35px;
margin-top:8px;
padding-top:2px;
}
.topskip {
margin-top:173px;
}
.ybPage li{
display: inline;
margin-left:4px;
color:#FF0000;
}
.ybPage li.pagecur{
background-color: #FF9900;
	height: 25px;
	width: 25px;
	border: 1px solid #FF6600;
	font-family: "宋体";
	color: #FFFFFF;
	padding-top:3px;
	padding-right:4px;
	padding-left:3px;
}
.ybPage li a.fc2 {
	font-family: "宋体";
	color: #000000;
	background-color: #EAEAEA;
	height: 25px;
	width: 25px;
	border: 1px solid #CCCCCC;
	padding-top:3px;
	padding-right:4px;
	padding-left:3px;
}